@charset "UTF-8";

@media only screen and (max-width: 1680px) {
  header .hdrWrap {
    max-width: 100%;
    padding: 0 20px;
  }

  .top .mv p.members {
    right: 4%;
  }

  .top .mv p.today_Photo {
    top: 70%;
    right: 4%;
  }

  .top .mv p.smile {
    top: 60%;
    right: 4%;
  }
}

@media only screen and (max-width: 1580px) {
  .top .mv p.members {
    right: 6%;
  }

  .top .mv p.today_Photo {
    top: 69%;
    right: 6%;
  }

  .top .mv p.smile {
    top: 58%;
    right: 6%;
  }

  /* 下層ページMV */
  .under-mv::before {
    width: 96%;
    background-position: left 55px top 39%;
  }
}

@media only screen and (max-width: 1440px) {
  .top .mv p.members {
    right: 8%;
  }

  .top .mv p.today_Photo {
    top: 66%;
    right: 8%;
  }

  .top .mv p.smile {
    top: 53%;
    right: 8%;
  }

  header nav li a {
    font-size: 1.4rem;
  }

  header p.logo {
    width: 290px;
    height: auto;
  }

  header p.login a {
    padding: 5px 25px;
    margin: 0 20px 0 25px;
    font-size: 1.6rem;
  }
}

@media only screen and (max-width: 1366px) {
  header p.logo {
    width: 270px;
  }

  header nav li:not(:last-child) {
    margin-right: 15px;
  }

  header p.login a {
    padding: 5px 20px;
    margin: 0 20px 0 20px;
    font-size: 1.4rem;
  }

  .top .mv p.members {
    right: 10%;
  }

  .top .mv p.today_Photo {
    top: 66%;
    right: 10%;
  }

  .top .mv p.smile {
    top: 53%;
    right: 10%;
  }

  .navigation {
    width: 96%;
  }

  /* 下層ページMV */
  .under-mv::before {
    width: 100%;
    background-position: left 75px top 36%;
  }
}

@media only screen and (max-width: 1280px) {
  header p.logo {
    width: 250px;
  }

  header p.login a {
    font-size: 1.2rem;
  }

  .top .mv p.members {
    top: 4%;
    right: 9%;
  }

  .top .mv p.members img {
    max-width: 80%;
  }

  .top .mv p.smile {
    right: 6%;
  }

  .top .mv p.smile img {
    max-width: 80%;
  }

  .top .mv p.today_Photo {
    top: 63%;
    right: 8%;
  }

  .cram_School .flexL h2 {
    font-size: 4.6rem;
  }

  .cram_School .flexL h3 {
    font-size: 3rem;
  }
}

@media only screen and (max-width: 1024px) {
  body {
    font-size: 1.6rem;
  }

  header .hdrWrap {
    padding: 0 10px;
  }

  header .link__Area {
    margin-top: 10px;
  }

  header p.logo {
    width: 200px;
  }

  header nav li:not(:last-child) {
    margin-right: 10px;
  }

  header nav li a {
    font-size: 1.2rem;
  }

  header p.login a {
    padding: 5px 10px;
    margin: 0 10px;
    font-size: 1.2rem;
  }

  .top .mv p.members {
    top: 6%;
    right: 5%;
  }

  .top .mv p.today_Photo {
    top: 60%;
    right: 6%;
    width: 184px;
    height: 148px;
  }

  .top .mv p.today_Photo img {
    max-width: 166px;
    height: 124px;
  }

  .top .mv p.smile {
    top: 47%;
    right: 3.5%;
  }

  .navigation ul li {
    margin-bottom: 0;
  }

  .cram_School .flexL h2 {
    font-size: 3.8rem;
  }

  .cram_School .flexL h3 {
    font-size: 2.2rem;
  }

  .top_sns .snsG .flex li:not(:last-child) {
    margin-right: 10px;
  }

/*  .top_pick_up h2.sec_title::after {
    width: 85%;
  }

  .top_links h2.sec_title::after {
    width: 88.5%;
  }*/

/*  .top_game_and_blog .flexL h2.sec_title::after {
    width: 75%;
  }

  .top_game_and_blog .flexL h2.sec_title::after {
    width: 74%;
  }*/

/*  .top_game_and_blog .flexR h2.sec_title::after {
    width: 79%;
  }*/

  .top_game_and_blog div.game a.startBT {
    bottom: -11%;
    left: 7%;
  }

  .top_game_and_blog div.game a.startBT img {
    max-width: 80%;
  }

  .top_game_and_blog div.game p.game_Text {
    right: 10%;
    bottom: 9%;
    width: 207px;
    height: auto;
    font-size: 1.2rem;
    line-height: 1.4;
  }

  footer .ftWrap .R__Area p:nth-of-type(1) {
    font-size: 1.6rem;
  }

  footer .ftWrap .R__Area i {
    font-size: 3.8rem;
  }

  footer .ftWrap .L__Area .btG p a {
    padding: 15px 40px;
  }

  /* --------------
   下層ページ
--------------- */
  .under-mv::before {
    background-position: left 30px top 35%;
  }

  .under-mv h1 {
    font-size: 3rem;
  }
}

@media only screen and (max-width: 959px) {
  header p.logo {
    top: 10px;
    width: 190px;
  }

  header nav li:not(:last-child) {
    margin-right: 8px;
  }

  header nav li::before {
    font-size: 1rem;
  }

  header p.login a {
    padding: 3px 10px;
    margin: 0 8px;
  }

  .top .mv p.members {
    top: 4%;
    right: 3%;
  }

  .top .mv p.smile {
    top: 45%;
    right: 2.5%;
  }

  .navigation ul li {
    position: relative;
    top: -4px;
    margin-bottom: 0;
  }

  .cram_School {
    margin-top: 50px;
  }

  /* --------------
   下層ページ
--------------- */
  .under-mv::before {
    background-position: left 15px top 35%;
  }

  .under-mv h1 {
    position: relative;
    font-size: 3rem;
  }
}

@media only screen and (max-width: 768px) {
  /* --------------
   header
--------------- */
  header {
    padding: 0;
  }

  header .hdrWrap {
    padding: 0;
  }

  header .link__Area {
    margin-top: 0;
  }

  header p.logo {
    width: 250px;
    margin-left: 20px;
  }

  /* drawer */
  .drawer-hamburger {
    z-index: 888;
    width: 25px;
    height: 25px;
    padding: 10px;
    background: #f90;
  }

  .drawer-hamburger:hover {
    background: #f90;
  }

  .drawer-hamburger-icon {
    margin-top: 0;
  }

  .sr-only {
    height: 2px;
  }

  .drawer-hamburger-icon,
  .drawer-hamburger-icon::after,
  .drawer-hamburger-icon::before {
    height: 2px;
    background: #fff;
  }

  .drawer-hamburger-icon::before {
    top: -10px;
  }

  .drawer-hamburger-icon::after {
    top: 10px;
  }

  .drawer--right.drawer-open .drawer-hamburger {
    right: 0;
    z-index: 888;
    background: #f90;
  }

  /* drawer中 */
  .drawer-nav ul {
    flex-direction: column;
  }

  .drawer-nav ul li {
    width: 80%;
    padding: 6px 0;
    margin: 0 auto;
    text-align: center;
    border-bottom: dashed 1px;
  }

  .drawer-nav ul li::before {
    position: relative;
    top: -5px;
    margin-right: 4px;
    font-size: 100%;
    content: "★";
  }

  .drawer-nav ul li.nostar::before {
    position: relative;
    top: -5px;
    margin-right: 4px;
    font-size: 100%;
    content: "";
  }

  .drawer-nav ul li:not(:last-child) {
    margin-right: auto;
  }

  .drawer-nav ul li a {
    display: inline-block;
    font-size: 2.4rem;
  }

  .drawer-nav ul:nth-child(2) {
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    margin-top: 25px;
  }

  .drawer-nav ul:nth-child(2) li {
    width: 50%;
    height: 122px;
    padding: 0;
    margin: 0 0 30px;
    border-bottom: none;
  }

  .drawer-nav ul:nth-child(2) li::before {
    display: none;
  }

  .drawer-nav ul:nth-child(2) li a {
    height: 122px;
    padding: 10px 0 0;
    background: #f90;
    border-radius: 10px;
  }

  .drawer-nav ul:nth-child(2) li a img {
    position: relative;
    top: -20px;
    max-width: 95%;
  }

  .drawer-nav ul:nth-child(2) li:nth-child(1) a,
  .drawer-nav ul:nth-child(2) li:nth-child(3) a {
    -webkit-border-top-left-radius: 10px;
    border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 0;
    border-top-right-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    border-bottom-right-radius: 0;
    -webkit-border-bottom-left-radius: 10px;
    border-bottom-left-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-bottomleft: 10px;
    -moz-border-radius-topright: 0;
    -moz-border-radius-bottomright: 0;
  }

  .drawer-nav ul:nth-child(2) li:nth-child(2) a,
  .drawer-nav ul:nth-child(2) li:nth-child(4) a {
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-left-radius: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 0;
    border-bottom-left-radius: 0;
    -moz-border-radius-topright: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-topleft: 0;
    -moz-border-radius-bottomleft: 0;
  }

  .drawer-nav ul:nth-child(2) p.login a {
    position: relative;
    top: -10px;
    padding: 10px 70px;
    margin: 0 20px;
    font-size: 3rem;
  }

  /* --------------
       TOP
--------------- */
  .top .mv {
    margin-bottom: 75px;
    background-color: transparent;
  }

  .top .mv .container {
    position: static;
    text-align: center;
    transform: translateX(0);
  }

  .top .mv h2 {
    margin-top: -222px;
  }

  .top .mv h3 {
    margin-top: 35px;
    font-size: 2.4rem;
    text-align: center;
  }

  .top .mv p {
    margin-top: 10px;
	margin-bottom:-20px;
    font-size: 1.8rem;
    text-align: center;
  }

  .top .mv p span.pink {
    color: #dd4f71;
  }

  .top .mv p span.orange {
    color: #f90;
  }

  .today_smile_area {
    position: relative;
    height: 260px;
    background: #eef9fe;
  }

  .today_smile_area p.today_Photo {
    position: absolute;
    top: -30px;
    right: 18%;
    padding: 25px 15px 15px;
    background: #fff;
    box-shadow: 2px 2px 14px rgb(0 0 0 / 50%);
  }

  .today_smile_area p.smile {
    position: absolute;
    top: 50px;
    left: 14%;
  }

  .cram_School .flex {
    flex-direction: column;
  }

  .flexL,
  .flexR {
    width: 100%;
  }

  .flexL {
    margin-right: 0;
  }
	
  .top_news .news_content {
    flex-direction: column;
  }
	
  .top_news .news_content dl{
	flex-wrap: wrap;
  	padding: 0 20px 0 20px;
  }
	
  .top_news .news_text_content {
    width: 100%;
  }	
	
  .top_news .news_content div dl dt {
    margin: 20px 0 10px 0px;
  }
	
  .top_news .news_content div dl dd {
    margin: 0 20px 15px 0;
  }
	
  .top_news .news_content .blog_content .blog a {
    margin: 25px 0px 55px 0px;
    width: 100% !important;
  }
	
  .top_news .news_content .media_content .media a {
    margin: 25px 0px 55px 0px;
    width: 100% !important;
  } 
  	
  .under_news{
		margin-top:20px;  
		margin-bottom: 25px;
  }
  
  .top_news.under_news .news_text_content {
    width: 100%;
  }

  .cram_School .flexL h2 {
    font-size: 3rem;
  }

  .cram_School .flexL h3 {
    font-size: 1.8rem;
  }

  .cram_School .flexR p.movie {
    margin-top: 20px;

    /* margin-bottom: 50px; */
    margin-bottom: 10px;
    text-align: center;
  }

  .cram_School h4 img {
    display: block;
    max-width: 80%;
    margin: 0 auto;
  }

  .top_sns .flex {
    flex-direction: column;
  }

  .top_sns .flex .flexL {
    margin-bottom: 25px;
  }

  .top_sns .flexL h3 {
    margin-bottom: 25px;
    text-align: center;
  }

  .top_sns .flexR p.movie {
    text-align: center;
  }

  .top_sns .snsG .flex {
    flex-direction: row;
    flex-wrap: wrap;
  }

  .top_sns .snsG .flex li {
    width: calc((100% - 50px) / 3);
    margin-right: 25px;
    margin-bottom: 15px;
  }

  .top_sns .snsG .flex li:nth-child(3n) {
    margin-right: 0;
  }

/*  .top_pick_up h2.sec_title::after {
    width: 79%;
  }*/

  .top_links .pc-contents {
    display: none;
  }

  .top_links .tb-contents {
    display: block;
  }

  .top_links .sp-contents {
    display: none;
  }

/*  .top_links h2.sec_title::after {
    width: 84%;
  }*/

  .top_game_and_blog .pc-contents {
    display: none;
  }

  .top_game_and_blog .tb-contents {
    display: block;
  }

  .top_game_and_blog .sp-contents {
    display: none;
  }

/*  .top_game_and_blog .flexL h2.sec_title::after {
    width: 83%;
  }

  .top_game_and_blog .flexR h2.sec_title::after {
    width: 86%;
  }*/

  .top_pick_up .flex,
  .top_links .flex {
    flex-direction: column;
  }

  .top_pick_up p:nth-child(1),
  .top_links p:nth-child(1) {
    margin-right: auto;
  }

  .top_pick_up p,
  .top_links p {
    max-width: 80%;
    margin: 0 auto 20px;
    text-align: center;
  }

  .top_game_and_blog .flex {
    flex-direction: column;
  }

  .top_game_and_blog div.game {
    width: 80%;
    margin: -5px auto 55px;
    text-align: center;
  }

  .top_game_and_blog div.game a.startBT {
    bottom: -2%;
    left: 8%;
  }

  .top_game_and_blog div.game a.startBT img {
    max-width: 90%;
  }

  .top_game_and_blog div.game p.game_Text {
    right: 10%;
    bottom: 11%;
    width: 285px;
    height: auto;
    font-size: 1.4rem;
    line-height: 1.6;
  }

  .top_game_and_blog .flexR a img {
    max-width: 80%;
    margin: 0 auto;
  }

  .top_game_and_blog .flexR p {
    text-align: center;
  }

  .bottomNav ul li {
    width: calc((100% - 40px) / 3);
    margin-right: 20px;
  }

  .bottomNav ul li a {
    width: 100%;
  }

  footer {
    padding: 45px 20px 80px;
  }

  footer .ftWrap {
    flex-direction: column;
    padding: 30px 0 40px;
  }

  footer .ftWrap .L__Area,
  footer .ftWrap .R__Area {
    width: 100%;
  }

  footer .ftWrap .L__Area {
    margin-bottom: 35px;
  }

  footer .ftWrap .L__Area .btG p a {
    padding: 15px 50px;
  }

  footer .ftWrap .L__Area .btG p:nth-child(1) a {
    margin-left: 0;
  }

  footer .ftWrap .L__Area .btG p:nth-child(2) a {
    margin-right: 0;
  }

  footer .ftWrap .linkBT {
    margin-top: 20px;
  }

  footer .ftWrap .linkBT a {
    width: 80%;
  }

  footer .ftWrap .L__Area .linkBT {
    margin-top: 25px;
  }

  footer .ftWrap .R__Area i,
  footer .ftWrap .R__Area p:nth-of-type(1) {
    margin-left: 0;
  }

  footer .ftWrap .R__Area {
    text-align: center;
  }

  footer .ftWrap .R__Area i {
    font-size: 4rem;
  }

  footer .ftWrap .R__Area i a {
    display: inline;
  }

  footer .ftNav {
    padding-top: 20px;
    border-top: solid 1px;
  }

  footer .ftNav ul {
    flex-wrap: wrap;
  }

  footer .ftNav ul li {
    margin-bottom: 20px;
  }

  footer .ftNav ul li a {
    font-size: 1.4rem;
  }

  footer .ftNav ul li:nth-child(2) a {
    border-right: none;
  }

  /* フローティングバナー */
  footer .ftBn {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 80px;
  }

  footer .ftBn ul li {
    width: 50%;
    height: 80px;
  }

  footer .ftBn ul div.flex {
    width: 50%;
  }

  footer .ftBn ul div.flex > li {
    width: 50%;
  }

  footer .ftBn ul li a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 80px;
    background: #dd4f71;
  }

  footer .ftBn ul div.flex li:nth-child(1) a {
    background: #4490cd;
  }

  footer .ftBn ul div.flex li:nth-child(2) a {
    background: #9c3;
  }

  /* 下層ページMV */
  .under-mv {
    height: 330px;
  }

  .under-mv::before {
    width: 90%;
    height: 100%;
    background-position: left 0 top -75%;
  }

  .under-mv h1 {
    margin: 88px 0 20px;
    font-size: 2.6rem;
  }

  .under-mv p {
    font-size: 1.2rem;
  }

  /* 追記 ページトップにお問い合わせ・資料請求ボタン設置 */

  .btnT {
    display: flex;
    gap: 20px;
    align-items: center;
    justify-content: center;
    padding-top: 70px;
    background-color: #eef9fe;
  }

  .btnT p {
    width: 48%;
  }

  .btnT a {
    display: block;
    width: 100%;
    padding: 20px 0;
    margin: 0;
    font-size: 1.4rem;
    color: #fff;
    text-align: center;
    text-decoration: none;
    border-radius: 40px;
  }

  .btnT .btnT-pin a {
    background: #dd4f64;
	padding: 15px 0;
  }

  .btnT .btnT-ora a {
    background: #f90;
	padding: 15px 0;
  }
}

@media only screen and (max-width: 559px) {
  /* --------------
       header
--------------- */

  /* drawer */
  .drawer-nav ul li {
    padding: 8px 0;
  }

  .drawer-nav ul li::before {
    top: -2px;
    margin-right: -2px;
    font-size: 68%;
  }

  .drawer-nav ul li a {
    display: inline-block;
    padding-bottom: 0;
    font-size: 1.6rem;
  }

  .drawer-nav ul:nth-child(2) li {
    margin: 0 0 20px;
  }

  .drawer-nav ul:nth-child(2) li a img {
    top: -14px;
  }

  .drawer-nav ul:nth-child(2) li {
    height: 68px;
  }

  .drawer-nav ul:nth-child(2) li a {
    height: 68px;
  }

  .drawer-nav ul:nth-child(2) li:last-child {
    margin: 0 auto;
  }

  .drawer-nav ul:nth-child(2) li:nth-child(1) a,
  .drawer-nav ul:nth-child(2) li:nth-child(3) a {
    padding-left: 3px;
  }

  .drawer-nav ul:nth-child(2) li:nth-child(2) a,
  .drawer-nav ul:nth-child(2) li:nth-child(4) a {
    padding-right: 3px;
  }

  .drawer-nav ul:nth-child(2) li:nth-child(5) a {
    height: 64px;
    padding-right: 3px;
    padding-left: 3px;
  }

  .drawer-nav ul:nth-child(2) p.login a {
    top: -11px;
    padding: 12px 35px;
    margin: 0 15px;
    font-size: 1.4rem;
  }

  header p.logo {
    top: 10px;
    width: 162px;
  }

  /* --------------
       TOP
--------------- */
  .top .mv h2 {
    margin-top: -120px;
  }

  .top .mv h3 {
    margin-top: 20px;
    font-size: 1.4rem;
  }

  .top .mv p {
    font-size: 1.3rem;
  }

  .today_smile_area {
    height: 166px;
	margin-bottom: 35px;
  }

  .today_smile_area p.today_Photo {
    right: 13%;
    width: 207px;
    height: 169px;
    padding: 20px 10px 10px;
  }

  .today_smile_area p.smile {
    position: absolute;
    top: 34px;
    left: 10%;
  }

  .today_smile_area p.smile img {
    max-width: 58%;
  }

  .cram_School {
    margin-top: 25px;
  }

  .cram_School .flexL h2 {
    font-size: 2.6rem;
  }

  .cram_School .flexL p {
    font-size: 1.4rem;
  }

  .cram_School .flexL p.profile a {
    width: 100%;
    padding: 15px 0;
    font-size: 1.6rem;
  }

  .cram_School h4 img {
    max-width: 100%;
  }

  .top_sns {
    margin: 50px 0 30px;
  }

  .top_sns .flex .flexL {
    margin-bottom: 5px;
  }

  .top_sns .snsG .flex li {
    width: calc((100% - 20px) / 2);
    margin-right: 20px;
    margin-bottom: 20px;
  }

  .top_sns .snsG .flex li:not(:last-child) {
    margin-right: 20px;
  }

  .top_sns .snsG .flex li:nth-child(2n) {
    margin-right: 0;
  }

  .top_sns .flex {
    margin-bottom: 30px;
  }

/*  .top_pick_up h2.sec_title::after {
    width: 52%;
  }*/

  .top_pick_up p,
  .top_links p {
    max-width: 100%;
    margin-right: 0 !important;
  }
  
  .top_pick_up p .pickup_txt{
    font-size:1.4rem;
	margin-top:5px;
  }

  .top_pick_up,
  .top_links {
    margin-bottom: 30px;
  }

  .top_links .pc-contents {
    display: none;
  }

  .top_links .tb-contents {
    display: none;
  }

  .top_links .sp-contents {
    display: block;
  }

/*  .top_links h2.sec_title::after {
    width: 64%;
  }*/

  .top_game_and_blog .pc-contents {
    display: none;
  }

  .top_game_and_blog .tb-contents {
    display: none;
  }

  .top_game_and_blog .sp-contents {
    display: block;
  }

/*  .top_game_and_blog .flexL h2.sec_title::after {
    width: 62%;
  }*/

  .top_game_and_blog div.game {
    width: 100%;
  }

/*  .top_game_and_blog .flexR h2.sec_title::after {
    width: 68%;
  }*/

  .top_game_and_blog div.game a.startBT {
    bottom: 34%;
    left: 50%;
    transform: translateX(-50%);
  }

  .top_game_and_blog div.game a.startBT img {
    max-width: 100%;
  }

  .top_game_and_blog div.game p.game_Text {
    right: 50%;
    bottom: 10%;
    width: 82%;
    line-height: 1.8;
    transform: translateX(50%);
  }

  .top_game_and_blog .flexR a img {
    max-width: 100%;
  }

  .bottomNav {
    margin: 50px 0 5px;
  }

  .bottomNav ul {
    flex-wrap: wrap;
    justify-content: flex-start;
  }

  .bottomNav ul li {
    width: calc((100% - 20px) / 2);
    margin-right: 20px;
    margin-bottom: 15px;
  }

  .bottomNav ul li:nth-child(2n) {
    margin-right: 0;
  }
  .top .cram_School .flexL p.profile {
    text-align: center;
    margin: 0 0 40px 0;
}
  
  

  /* --------------
      footer
--------------- */
  footer {
    padding: 15px 0 60px;
  }

  footer .ftWrap .L__Area .btG p {
    width: 48%;
  }

  footer .ftWrap .L__Area .btG p:nth-child(1) {
    margin-right: 20px;
  }

  footer .ftWrap .L__Area .btG p a {
    width: 100%;
    padding: 20px 0;
    margin: 0;
    font-size: 1.4rem;
  }

  footer .ftWrap .linkBT a {
    width: 100%;
    font-size: 1.4rem;
  }

  footer .ftWrap .R__Area {
    text-align: left;
  }

  footer .ftWrap .R__Area i,
  footer .ftWrap .R__Area p:nth-of-type(1) {
    text-indent: 0.5rem;
  }

  footer .ftWrap .R__Area i {
    font-size: 3.8rem;
  }

  footer .ftBn,
  footer .ftBn ul li,
  footer .ftBn ul li a {
    height: 60px;
  }

  /* --------------
   下層ページ
--------------- */
  .under-mv::before {
    width: 100%;
    background-position: left 0 top 50%;
    background-size: contain;
  }

  .under-mv h1 {
    padding: 18px 55px;
    font-size: 2.4rem;
  }

  .under-mv p {
    font-size: 1.2rem;
  }
}

@media only screen and (max-width: 375px) {
  .drawer-nav ul li {
    padding: 5px 0;
  }

  .drawer-nav ul:nth-child(2) li {
    height: 60px;
  }

  .drawer-nav ul:nth-child(2) li a {
    height: 60px;
  }

  .drawer-nav ul:nth-child(2) li:nth-child(5) a {
    height: 57px;
  }

  .drawer-nav ul:nth-child(2) p.login a {
    padding: 8px 35px;
    margin: 0 10px;
    font-size: 1.4rem;
  }

  .top .mv h2 {
    margin-top: -108px;
  }

  .today_smile_area p.today_Photo {
    right: 9%;
  }

  .today_smile_area p.smile {
    left: 6%;
  }

  .cram_School .flexL h3 {
    padding-bottom: 15px;
    margin-top: 5px;
    margin-bottom: 9px;
    letter-spacing: 0;
  }

/*  .top_pick_up h2.sec_title::after {
    width: 48%;
  }

  .top_links h2.sec_title::after {
    width: 60%;
  }

  .top_game_and_blog .flexL h2.sec_title::after {
    width: 58%;
  }

  .top_game_and_blog .flexR h2.sec_title::after {
    width: 65%;
  }*/

  footer .ftWrap .L__Area .linkBT {
    margin-top: 20px;
  }

  footer .ftWrap .R__Area i {
    font-size: 3.4rem;
  }

  footer .ftWrap .linkBT:nth-of-type(2) {
    margin-top: 16px;
  }

  /* --------------
   下層ページ
--------------- */
  .under-mv h1 {
    margin: 72px 0 20px;
  }
}

@media only screen and (max-width: 351px) {
  .drawer--right .drawer-nav {
    padding: 0 6%;
  }

  .drawer-nav ul:nth-child(2) li {
    height: 50px;
    margin: 0 0 15px;
  }

  .drawer-nav ul:nth-child(2) li a {
    height: 50px;
  }

  .drawer-nav ul:nth-child(2) li:nth-child(5) a {
    height: 47px;
  }

  .drawer-nav ul:nth-child(2) p.login a {
    padding: 6px 24px;
    margin: 0 10px;
  }

  header p.logo {
    margin-left: 10px;
  }

  .top .mv h2 {
    margin-top: -92px;
  }

  .top .mv p {
    margin-top: 10px;
    font-size: 1.2rem;
  }

  .today_smile_area {
    height: 125px;
  }

  .today_smile_area p.today_Photo {
    right: 10%;
    width: 162px;
    height: 133px;
  }

  .today_smile_area p.smile {
    top: 6px;
    left: 8%;
  }

  .today_smile_area p.smile img {
    max-width: 52%;
  }

  .cram_School .flexL h2 {
    font-size: 2.4rem;
  }

  .cram_School .flexL h3 {
    font-size: 1.6rem;
  }

  .cram_School .flexL p {
    font-size: 1.2rem;
  }

  .cram_School .flexL p.profile a {
    padding: 10px 0;
    font-size: 1.4rem;
  }

/*  .top_pick_up h2.sec_title::after {
    width: 42%;
  }

  .top_links h2.sec_title::after {
    width: 55%;
  }

  .top_game_and_blog .flexL h2.sec_title::after {
    width: 53%;
  }*/

  .top_game_and_blog div.game a.startBT {
    bottom: 28%;
  }

  .top_game_and_blog div.game a.startBT img {
    max-width: 92%;
  }

  .top_game_and_blog div.game p.game_Text {
    bottom: 8%;
    width: 84%;
    font-size: 1.2rem;
  }

/*  .top_game_and_blog .flexR h2.sec_title::after {
    width: 61%;
  }*/

  .bottomNav ul li a {
    height: 45px;
    font-size: 1.4rem;
    line-height: 45px;
  }

  footer .ftWrap .L__Area .btG p:nth-child(1) {
    margin-right: 10px;
  }

  footer .ftWrap .L__Area .btG p a {
    padding: 15px 0;
  }

  footer .ftWrap .R__Area p:nth-of-type(1) {
    font-size: 1.4rem;
  }

  footer .ftWrap .R__Area i {
    font-size: 3rem;
  }

  footer .ftNav ul li {
    margin-bottom: 15px;
  }

  footer .ftNav ul li a {
    font-size: 1.2rem;
  }

  /* --------------
   下層ページ
--------------- */
  .under-mv {
    height: 290px;
  }

  .under-mv h1 {
    margin: 62px 0 20px;
  }

  .under-mv p {
    font-size: 1rem;
  }
}
